Bug 30072 - Can't do a network install on a laptop with a USB floppy drive
Can't do a network install on a laptop with a USB floppy drive
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Erik Troan
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-28 14:55 EST by jason
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-17 15:57:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jason 2001-02-28 14:55:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2 i686)

I have a Sony N505VE.  It has a external USB floppy drive and no cdrom. 
The best way to install on these types of notebooks is w/ a network
install, which requires PCMCIA.  However, it's is impossible to do this now
since it requires 2 floppies to get the pcmcia drivers for the network
card.  At boot, the bios recognizes the USB floppy as a regular floppy and
boots fine.  However, after linux boots the floppy can only be accessed as
a USB storage device.  Only requiring a single floppy would for PCMCIA
network installs would be nice, but recognizing the floppy in the installer
would probably be just as good.  Or any USB connected storage devices.  The
only way I can get Red Hat on this type of laptop is using a PCMCIA scsi
card and scsi cdrom drive.

Reproducible: Always
Steps to Reproduce:
1.  Boot from PCMCIA floppy.
2.  Get to the step for inserting the driver floppy
3.  Can't read the floppy b/c the installer doesn't know how to access it.
Comment 1 Glen Foster 2001-03-02 12:41:30 EST
We (Red Hat) really need to fix this before next release.
Comment 2 Michael Fulbright 2001-03-05 14:43:25 EST
We will consider this in future releases.
Comment 3 Michael Fulbright 2001-09-17 15:57:12 EDT

Note You need to log in before you can comment on or make changes to this bug.